package intrinsic.mx.logging;

public class LogEvent extends intrinsic.flash.events.Event {

	/** Accessors */

	/** Variables */
	public int level;
	public String message;

	/** Constants */
	public static final String VERSION = "version";
	public static final String LOG = "log";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public LogEvent() {
}

public LogEvent(Object arg0) {
}

public LogEvent(Object arg0, Object arg1) {
}


/** Static Methods */
public static native String getLevelString(int arg0);

/** Methods */
public native Object clone();

}
